/* Google Fonts lato and open sans */



@import url('https://fonts.googleapis.com/css?family=Lato:300,700,900|Open+Sans');



/* ----------------------------------------------------------------------------------------



*                                       01. General css



* -------------------------------------------------------------------------------------- */



html,  body {

  height: 100%

}

body {

  color: #333;

  font-weight: 400;

  width: 100%;

  height: 100%;

  font-size: 15px;

  line-height: 1.6;

  font-family: "Poppins", Sans-serif !important;

/*  font-family: 'Open Sans', sans-serif;*/

}



body {

scrollbar-base-color: red !important;

scrollbar-arrow-color: white !important;

}

html {

scrollbar-base-color: red !important;

scrollbar-arrow-color: white;

}



h1,  h2,  h3,  h4,  h5,  h6 {

  font-weight: 700;

  color: #333;

  font-family: "Poppins", Sans-serif !important;

}

.subtitle {

  font-size: 20px;

  text-transform: uppercase;

  margin-bottom: 20px;

}

p {

/*  font-family: 'PT Sans', sans-serif;*/

}

a {

  text-decoration: none;

  transition: all 0.3s;

  -webkit-transition: all 0.3s;

}

a:hover {

/*  color: #fff;*/

  text-decoration: none;

}

a:focus {

  outline: none;

  text-decoration: none;

}

ul,  li {

  margin: 0;

  padding: 0;

}

fieldset {

  border: 0 none;

  margin: 0 auto;

  padding: 0;

}

.btn.active.focus,  .btn.active:focus,  .btn.focus,  .btn.focus:active,  .btn:active:focus,  .btn:focus {

  outline: none;

}

input[type='submit'] {

  display: inline-block;

  background: #72b443;

  padding: 10px 25px;

  font-weight: 500;

  border-radius: 0px;

  transition: 0.3s;

  -moz-transition: 0.3s;

  -webkit-transition: 0.3s;

  color: #fff;

  border: none;

  font-family: "Poppins", Sans-serif !important;

  font-weight: 700;

  text-transform: uppercase;

  letter-spacing: 1px;

}
input[type='submit']:hover{ background-color: #1f90bd !important; }
.btn-default5:hover{ background-color: #1f90bd !important;  }

.btn {

  display: inline-block;

  padding: 10px 25px;

  font-weight: 500;

  border-radius: 0px;

  transition: 0.3s;

  -moz-transition: 0.3s;

  -webkit-transition: 0.3s;

  color: #fff;

  border: 1px solid #fff;

  font-family: 'Roboto';

  font-weight: 700;

  text-transform: uppercase;

  letter-spacing: 1px;

}

.btn-big {

  font-weight: 900;

}

.btn-active {

  background: #72b443;

  border-color: #72b443;

}

.caption-area .btn {

  margin-right: 15px;

}

.btn:hover {

  border-color: #72b443;

  background: #3a4681;

  color: #fff;

}

.btn-active:hover {

  color: #333

}

.section-big {

  padding: 95px 0px;

}

.section-small {

  padding: 50px 0px;

}

.section-title {

  margin: auto;

  max-width: 565px;

}

.mb-30 {

  margin-bottom: 30px;

}

.mb-60 {

  margin-bottom: 60px;

}

.abt-b {

  margin-top: 20px

}

.section-title.white h2 {

  color: #fff;

}

.section-title h2 {

  font-size: 36px;

  font-weight: 900;

  margin-bottom: 25px;

  position: relative;

  padding-bottom: 25px;

  line-height: 30px;

  margin-top: 0;

  text-transform: uppercase;

}

.section-title h2:before {

  content: '';

  position: absolute;

  width: 70px;

  margin-left: -35px;

  height: 2px;

  left: 50%;

  bottom: 0px;

  background-color: #72b443;

}

.section-title h2 span {

  color: #72b443;

}

.section-title p {

  margin-top: 25px;

}

/* preloader css */



.com-logo {

/*  background: #fff;

  padding: 8px 10px;*/

}

#preloader {

  position: fixed;

  left: 0;

  top: 0;

  z-index: 99999;

  width: 100%;

  height: 100%;

  overflow: visible;

  background-image: url(../img/preloader.gif);

  background-position: center center;

  background-repeat: no-repeat;

  background-color: #fff;

}

.table {

  display: table;

  width: 100%;

  height: 100%;

  position: relative;

  z-index: 1;

}

.table-cell {

  display: table-cell;

  text-align: center;

  vertical-align: middle;

}

img {

  max-width: 100%;

}

/* ----------------------------------------------------------------------------------------



*                               02. Navigation area css



* --------------------------------------------------------------------------------------- */



.top-bar {

  position: relative;

  margin-bottom: -78px;

  height: 70px;

  line-height: 70px;

  z-index: 2;

  color: #fff;

  background-image: linear-gradient(0deg, #ffffffc2, #ffffff70);

  overflow: hidden;

}

.tmail, .tphone, .tsocial {

  float: right;

  width: 100%;

}

.tmail {

}

.tphone {

  text-align: center;

}

.tsocial {

  text-align: right;

  margin-left: 33%;

}

.tsocial a {

  border: 1px solid #fff;

  border-radius: 50%;

  height: 52px;

  width: 52px;

  color: #fff;

}

.tsocial a:hover {

  color: #72b443;

}

.tsocial a i.fa {

  font-size: 16px;

  margin-left: 5px;

}

.menu-area.navbar-fixed-top {

  border-bottom: 1px solid #f1f1f1;

  border-bottom-color: rgba(246, 245, 247, .2);

  /* border-top: 1px solid #f1f1f1; */



    border-top-color: rgba(246, 245, 247, .2);

  top: 0px;

  height: 62px;

  background-color: rgba(255, 255, 255, 0.11);

}

.menu-area.navbar-fixed-top.sticky-menu {

  background: #fff;

  top: 0px;

  height: 65px;

  padding-top: 0;

}

.search-form .form-group.sticky-menu {

  padding-top: 8px;

}

.sticky-menu {

  box-shadow: 0px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);

  transition: all 0.3s ease-out;

  -webkit-transition: all 0.3s ease-out;

}

.mainmenu {

  padding-top: 10px;

  transition: all 0.3s ease-out;

  -webkit-transition: all 0.3s ease-out;

}

.sticky-menu .mainmenu {

  padding-top: 0px;

}

.navbar {

  margin-bottom: 0;

  border: 0px;

  margin-top: 13px;

}

.sticky-menu .navbar {

  margin-top: 8px;

}

.navbar-brand {

  padding: 0;

}

.navbar-brand img {

  margin-top: 18px;

}

.com-logo {



    margin: 0 0 0 0 !important;

    background-color: #fff;

    padding: 13px 34px;

    float: left;

    border-bottom-right-radius: 33px;

    border-top-right-radius: 33px;

}

    margin: 0 0 0 0 !important;

    background-color: #fff;

    padding: 15px;

    float: left;

    border-bottom-right-radius: 20px;

    border-top-right-radius: 20px;

.sticky-header.sticky .logo-wrap{ height:auto; margin-top:0;}



.logo-wrap{ 

  /*background-color: #fff;

    border-bottom-right-radius: 50%;

    border-bottom-left-radius: 50%;*/

    /* padding: 8px 20px 15px 20px; */

   /* width: 191px;

    height: 129px;

    margin-left: 20px; 

    position: relative;

    margin-top: -67px;}

.navbar-brand:hover {

  color: #72b443;*/

}

.navbar-nav li {

}

.navbar-nav li a {

  color: #333;

  font-weight: 900;

  font-family: "Poppins", Sans-serif !important;

  font-size: 14px;

}

.nav > li > a:hover,  .nav > li > a:active,  .nav > li > a:focus {

  background-color: transparent !important;

}

.mainmenu .navbar-nav li.active a {

  color: #72b443;

  font-size: 15px;

}

/* Mobile Nav css */



.navbar-toggle .icon-bar {

  background: #72b443;

}

/*Dropdown Css*/



.navbar-nav > li.dropdown:hover > a,  .navbar-nav > li.dropdown:hover > a:hover,  .navbar-nav > li.dropdown:hover > a:focus {

  /*background-color: rgb(231, 231, 231);*/



    color: #72b443;

}

 @media (min-width: 768px) {

 li.dropdown:hover > .dropdown-menu {

 display: block;

}

}

.navbar-nav .dropdown-menu li a {

  padding: 10px;

}

/* ----------------------------------------------------------------------------------------



*                                   18. Scroll-to-top area css



* --------------------------------------------------------------------------------------- */







#scroll-to-top {

  background-color: #333;

  display: none;

  width: 35px;

  height: 35px;

  text-align: center;

  font-size: 14px;

  line-height: 35px;

  color: #fff;

  position: fixed;

  bottom: 25px;

  right: 25px;

  z-index: 999;

}

#scroll-to-top:hover {

  background: #72b443;

  color: #fff;

}

.navbar-nav {

  float: left;

  margin: 0;

  line-height: -19px;

  margin-top: -13px !important;

  width: 100%;

  margin-left: 70px;

}

.navbar-nav li a {

  color: #1F90BD;


  font-weight: 900;

  font-family: 'arial';

  font-size: 12px;

}

 .abt::after {

 content: '';

 position: absolute;

 bottom: -5px;

 left: 0;

 width: 100%;

 height: 2px;

 background: #999;

 background-color: #fff;

 -webkit-transform: scaleX(0);

 transform: scaleX(0);

 transition: -webkit-transform .15s;

 transition: transform .15s;

 transition: transform .15s, -webkit-transform .15s;

 transition-duration: 0.15s, 0.15s;

 transition-timing-function: ease, ease;

}

 .abt:hover::after {

 -webkit-transform: scaleX(1);

 transform: scaleX(1);

 transition-timing-function: cubic-bezier(.4, 0, .2, 1);

 transition-duration: .3s;

 background-color: #fff;

}

/*search*/







.search-form .form-group {

  float: right !important;

  transition: all 0.35s, border-radius 0s;

  width: 32px;

  height: 32px;

  background-color: #fff;

  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

  border-radius: 25px;

  border: 1px solid #ccc;

  margin-top:16px;

}

.search-form .form-group input.form-control {

  padding-right: 20px;

  border: 0 none;

  background: transparent;

  box-shadow: none;

  display:block;

}

 .search-form .form-group input.form-control::-webkit-input-placeholder {

 display: none;

}

 .search-form .form-group input.form-control:-moz-placeholder {



  /* Firefox 18- */



  display: none;

}

 .search-form .form-group input.form-control::-moz-placeholder {



  /* Firefox 19+ */



  display: none;

}

 .search-form .form-group input.form-control:-ms-input-placeholder {

 display: none;

}

.search-form .form-group:hover,  .search-form .form-group.hover {

  width: 80%;

  border-top-left-radius: 25px;

  border-bottom-left-radius: 25px;

}

.search-form .form-group span.form-control-feedback {

  position: absolute;

  top: -1px;

  right: -2px;

  z-index: 2;

  display: block;

  width: 34px;

  height: 34px;

  line-height: 34px;

  text-align: center;

  color: #3596e0;

  left: initial;

  font-size: 14px;

}

.sear {

  margin-top: 7px;

  /* text-align: center; */



    /* margin-left: 100px; */



    padding-left: 6px;

}

.search1 {

  color: #fff !important;

}

.fom {

  color: #000 !important;

}

.aero {

  position: absolute;

  top: -56px;

  left: 94%;

}

.face1 {

  color: #35417e;

  transition: 2s;

}

.face1:hover {

  color: #439358;

}

/*search-------------------------------------------------*/



   



/*icon*/







.animate .scrollIndicatorArrows .Icon {

 -webkit-animation: pulse .5s ease-in-out infinite alternate;

 animation: pulse .5s ease-in-out infinite alternate;

}

.animate .scrollIndicatorArrows {

 -webkit-animation: .5s 2.4s ease-out forwards fadeIn, .5s 2.4s ease-out forwards raiseIn;

 animation: .5s 2.4s ease-out forwards fadeIn, .5s 2.4s ease-out forwards raiseIn;

  -webkit-animation-fill-mode: forwards;

  animation-fill-mode: forwards;

  opacity: 0;

}

.ani2 {

  cursor: pointer;

  position: absolute;

  z-index:888888888888;

  top: 547px;

  right: 25px;

  cursor: pointer;/* color: #fff; */



}

.icon6 {

  cursor: pointer;

  transition: transform 0.5s ease 0s;

  color: white;

}

.icon61 {

  display:inline-block;

  fill:currentColor;

  height:30px;

  line-height:1;

  vertical-align:middle;

  width:30px;

}

.eros {

  animation: animate 3s infinite;

}

 @keyframes animate {

 0% {

 transform: translateY(0);

 opacity: 0.5;

}

}

.anker {

  color: #fff !important;

}

.second_sec {

  margin-top: 35px;

  margin-bottom: 35px;

}

.second_sec2 {

  margin-top: 6px;

}

/*.thumbnail img{



  width:100%;}*/



.thumbnail {

  width:100%;

  background-color: #e6e6e6 !important;

  border:none !important;

  padding: 0 0 0 0 !important;

  margin: 2% 0 21px 0;

  float:left;

  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

    -webkit-transition: 0.8s !important;

  transition: 0.8s !important;

  

  

  

}



.thumbnail:hover{ box-shadow: 0 4px 8px 0 #1F90BD;}



.thumbnail img {

  width:100%;

}

.thumb-item {

  width:100%;

  float:left;

  margin:25px 0 0 0;

  padding:0 0 0 0;

}

.t-gap-lft {

  padding-left:0 !important;

}

.t-gap-rght {

  padding-right:0 !important

}

.info-gpcs {

  padding-left:45px !important;

}

.about-h3 {

  font-size: 20px;

  color: #1f90bd;

  text-align: left;

  font-weight: 400;

  margin: 14px 0 10px 0;

  border-bottom: 2px solid #b1c845;

  width: fit-content;

  padding: 0 0 2px 0;
  display:inline;
  float:left;

  font-family: "Poppins", Sans-serif !important;

}

.about-p {

  font-size: 13px;

/*  font-family: arial !important;*/

  color: #000;

  text-align: left;

      font-family: "Poppins", Sans-serif !important;
      text-align: justify;
      clear: both;

}

.dop {

  color: #000 !important;

  text-align: left !important;

  padding: 9px;

}

.down-drop {

  text-align: left;

  font-size: 14px;

  font-family: arial;

  text-decoration: none;

  margin:0 0 0 0 !important;

}

.menus {

  left:73px;

  background-color: #b1c845 !important;

}

.eros {

  margin-left:5px;

  cursor: pointer;

}

.drop-a {

  font-family: Calibri !important;

  color:#fff !important

}

/*underline------------------------------------------------------------------*/



.about-line {

  border-bottom: 2px solid #268a0c;

  width: 16%;

  margin-top: 1px;

}

.about-line1 {

  border-bottom: 2px solid #268a0c;

  width: 22%;

  margin-top: -8px;

}

.about-line2 {

  border-bottom: 2px solid #268a0c;

  width: 38%;

  margin-top: -8px;

}

.about-line3 {

  border-bottom: 2px solid #268a0c;

  width: 22%;

  margin-top: -8px;

}

.about-line4 {

  border-bottom: 2px solid #268a0c;

  width: 59%;

  margin-top: -8px;

}

.about-line5 {

  border-bottom: 2px solid #268a0c;

  width: 56%;

  margin-top: -8px;

}

.red-logo {

  margin-left: 0px !important;

}

.red-logo1 {

  margin-left: -9px !important;

  margin-top: 8px;

}

/*top-to-bottom------------------------------------------------------------*/



.scrollIndicatorMouse {

  margin-left: 5px;

}

.foot {

  background-color:#1f90bd;

  padding:3% 0;

}

.link-use {

  color:#fff;

  font-size:18px;

  font-family: "Poppins", Sans-serif !important;

  font-weight:400;

}

.line-hr {

  width: 13%;

  /* left: 44%; */



    margin-left: 0%;

}

.un-list {

  list-style:none;

}

.foot-anker {

  color:#fff !important;

}

.socal-link {

  color: #fff;

  font-size: 21px;

  width: 20px;

  height: 20px;

  border: 1px solid #fff;

  border-radius: 50%;

  padding: 11px;

  margin:0 0 0 0;

}

.socal-link1 {

  color: #fff;

  font-size: 21px;

  /* border: 1px solid #fff; */



    padding: 11px;

  /* margin-top: 27px; */



    box-shadow: 0px 2px 0px 4px #ffffff2b;

  margin-left:10px;

}

.socal-icon {

  margin-top:8px;

}

.sec {

  margin-left:25%;

}

.sec2 {

  margin-left:21%;

}

.sec3 {

  padding: 25px;

  background-color: #f9f6f6;

}

.socal-icon-foot {

  width: 100%;

  margin: 0 0 0 0;

  padding: 0 0 0 0;

  float: left;

}

.socal-icon-foot ul {

  padding: 0 0 0 0;

}

.socal-icon-foot ul li, .socal-icon-foot ul li {

  display: inline-block;

  font-size: 15px;

  border-radius: 27px;

  padding: 2px 5px;

}

.socal-icon-foot ul li a {

  color: #fff;

  border: 2px solid #fff;

  display: inline-block;

  margin-right: 7px;

  font-size: 20px;

  border-radius: 27px;

  padding: 0 0 0 0;

  width: 34px;

  height: 34px;

  text-align:center;

}



.socal-icon-foot ul li a:hover .fa-twitter{ color:#1ab2e8;}

.socal-icon-foot ul li a:hover .fa-facebook{ color:#45619d;}

.socal-icon-foot ul li a:hover .fa-youtube{ color:#ca3737;}

.socal-icon-foot ul li a:hover .fa-instagram{ color:#f09867;}



.socal-icon-foot ul li a:hover {

/*  color: #439358;

  border: 2px solid #439358;*/

}

/*about css*/















/*sec*/







.abouts {

  padding-left:0px !important;

  padding-right:0px !important;

  position:relative;

  margin: 0 0 3% 0;

}

/*.abouts h2 {



    font-size: 28px;



    font-weight: bold;



    margin: 0 0 0 0;



    padding: 0 0 0 0;



    color: #fff;



  position:absolute;



  top:0;



}



*/



.company-h2 {

  text-align: left;

  font-size: 18px;

  font-family: "Poppins", Sans-serif !important;

}

.para1 {

  text-align:justify;

  margin-top:10px;

  font-family: "Poppins", Sans-serif !important;

}

.para11 {

  text-align:justify;

  margin-top:10px;

  font-family: "Poppins", Sans-serif !important;

  color:green;

}

.line1 {

  border: 1px solid #c00;

  width: 7%;

}

/*sec*/







.left {

  float:left;

}

.right {

  float: left;

  margin-left: -103px;

  width: 287px;

  height: 184px;

}

.text-left {

  font-size:12px;

}

.group {

  margin-bottom:25px;

}

.customer {

  font-size: 14px;

  line-height: 19px;

  font-weight: bold;

  color: #1f90bd;

  text-align: center !important;

  margin-top:13px;

}

.colla {

  margin-left:38%;

}

.ima-g {

  -webkit-filter: grayscale(100%);

  filter: grayscale(100%);

 transition: .5s;

  margin: 3px 0 17px 0;

}

.ima-g:hover {

  -webkit-filter:none;

  filter:none;

}





.ima-g-2 {

  -webkit-filter: grayscale(100%);

  filter: grayscale(100%);

 transition: .5s;



}

.ima-g-2:hover {

  -webkit-filter:none;

  filter:none;

}



/*blog*/







.blog {

  font-size:42px;

  color:#1F90BD;

}

.blog1 {

  font-size: 20px;

  color: #1f90bd;

  text-align: left;

  font-weight: 400;

  margin: 14px 0 10px 0;

  border-bottom: 2px solid #b1c845;

  width: fit-content;

  padding: 0 0 2px 0;

  font-family: "Poppins", Sans-serif !important;
  display:inline-block;

}

.un-lists {

  list-style:none;

  padding: 10px;

  margin-top: 0px;

  margin-bottom: 20px;

/*  width: 64%;*/

  background-color: #ececec;

  box-shadow: 8px 2px 8px 2px #0000001f;

}

.un-lists1 {

  list-style:none;

  margin-top: 20px;

  margin-bottom: 20px;

}

.blog-section {

  white-space:100%;

  padding:0 0 0 0;

  margin:0 0 3% 0

}

.blog-anker {

  color:#000 !important;

  line-height:34px;

}

.blog-anker1 {

  color:#000 !important;

  line-height:34px;

  font-size:14px;

}

.active {

  color: #46508a !important;

}

.blog-para {

  text-align:justify;

}

/*accordian*/







#accordion .panel-heading {

  padding: 0;

}

#accordion .panel-title > a {

  display: block;

  padding: 0.4em 0.6em;

  outline: none;

  font-weight: normal;

  ;

  text-decoration: none;

  color:#1F90BD !important

}

 #accordion .panel-title > a.accordion-toggle::after, #accordion a[data-toggle="collapse"]::before {

 content: "-";

 float: right;

 font-family: "Poppins", Sans-serif !important;



    /* margin-right: 1em; */



    font-size: 34px;

 margin-top: -16px;

 color:#429257 !important

}

 #accordion .panel-title > a.accordion-toggle.collapsed::after, #accordion a.collapsed[data-toggle="collapse"]::before {

 content:"+";

 font-size: 11px;

 margin-top: 5px;

}

#main {

  margin-top:0;

}

/*contact us*/



.contact2 {

  font-size: 42px;

  color: #1F90BD;

}

.contact-information {

  background-color: #cccccc30;

  padding: 15px;

}

.contact-form {

  background-color: #cccccc30;

  padding: 15px;

  margin-top:20px;

  margin-bottom:35px;

}

.qur {

  margin-left:14px;

}

.quri {

  width: 93%;

  margin-left: 14px;

  border-radius:9px;

}

.form-control {

  border-radius:6px;

}

.btn-default5 {

  background-color:#72b443 !important;

}

.maps {

  margin-top:0;

}

.db {

  float: left;

  margin-right: 8px;

}

.un-lost {

  list-style:none;

}

.lost {

  margin-top:25px;

}

.p-pp {

  text-align:justify;

}

.white-b {

  background-color: #fff;

  padding: 10px;

}

.social-icons {

  display: block !important;

  float: right;

}

.social-icons ul {

  margin: 20px 0;

  padding: 0;

  line-height: 0;

  font-size: 0;

}

.social-icons ul li {

  display: inline-block;

  margin: 0 6px 0 0;

  padding: 0;

  vertical-align: top;

  list-style: none;

}

.social-icons ul li a {

  background: transparent;

  display: block;

  width: 26px;

  height: 26px;

  line-height: 26px;

  border-radius: 50%;

  -webkit-transition: 0.8s;

  transition: 0.8s;

  text-align: center;

  text-decoration: none;

  color: #fff !important;

}

.social-icons ul li a {

  border: 1px solid #fff !important;

}

.social-icons ul li a:hover {

  -webkit-transition: 0.4s;

  transition: 0.4s;

  color: #fff !important;

}

.social-icons ul li a:before {

  display: block;

  -webkit-transition: 0.8s;

  transition: 0.8s;

  font-family: FontAwesome;

  font-size: 15px;

  text-align: center;

  color: #fff !important;

}

.social-icons ul li a:hover {

  background-color: #000 !important;

}

.social-icons ul li a[title="facebook"]:before {

  content: "\f09a";

}

.social-icons ul li a[title="twitter"]:before {

  content: "\f099";

}

.social-icons ul li a[title="google"]:before {

  content: "\f0d5";

}

.social-icons ul li a[title="skype"]:before {

  content: "\f17e";

}

.social-icons ul li a[title="instagram"]:before {

  content: "\f16d";

}

.social-icons ul li a[title="linkedin"]:before {

  content: "\f0e1";

}

.social-icons ul li a[title="instagram"]:before {

  content: "\f16d";

}

.social-icons ul li a[title="youtube"]:before {

  content: "\f167";

}

.social-icons ul li a[title="search"]:before {

  content: "\f002";

}

.dropbtn {

  background-color: #4CAF50;

  color: white;

  padding: 16px;

  font-size: 16px;

  border: none;

  cursor: pointer;

}

.dropbtn:hover, .dropbtn:focus {

  background-color: #3e8e41;

}

#myInput {

  border-box: box-sizing;

  background-image: url('searchicon.png');

  background-position: 14px 12px;

  background-repeat: no-repeat;

  font-size: 16px;

  padding: 6px 14px;

  border: none;

  color: #000;

}

#myInput:focus {

  outline: 3px solid #ddd;

}

.dropdown {

  position: relative;

  display: inline-block;

  margin: 0 0 0 25px;

  float: left;

  color:#fff;

}

.dropdown:hover {

  color:#439358;

}

.dropdown-content {

  display: none;

  position: absolute;

  background-color: #f6f6f6;

  min-width: 0;

  overflow: auto;

  border: 1px solid #ddd;

  z-index: 1;

  left: -192px;

  margin: 30px 0 0 0;

  border-radius: 30px;

}

.show {

  display: block;

}

.nav-justified>li {

  display: table-cell !important;

  width: 24% !important;

}



.about-section {

  width: 100%;

  margin: 0 auto;

  padding: 0 0 0 0;

  position: absolute;

  z-index: 100;

  top: 150px;

  left: 0;

}

.about-section h2 {

  font-size:35px;

  font-weight:bold;

  margin: 2% 0 0 0;

  padding: 0 0 0 0;

  color: #fff;

  text-align:left;

  font-family: "Poppins", Sans-serif !important;

  font-weight:400;

}

.about-btm {

  width: 100%;

  margin: 0 0 0 0;

  padding: 0;

  position: relative;

}

.about-txt-area {

  width: 100%;

  margin: 0 auto;

  padding: 0;

/*  position: absolute;*/

  left: 0px;

  top: 155px;

  z-index: 100;

}

.about-txt-area-top {

/*  width: 63%;*/

  margin:0 auto;

  padding: 0;

}

.about-txt-area-top h3 {

  font-size: 20px;

  color: #1f90bd;

  text-align: left;

  font-weight: 400;

  margin: 14px 0 20px 0;

  border-bottom: 2px solid #b1c845;

  width: fit-content;
  display:inline-block;

  padding: 0 0 2px 0;

  font-family: "Poppins", Sans-serif !important;

  /* background: url(../images/bdr.png) no-repeat left bottom; */



    width: fit-content;

}

.about-txt-area-top p {

  text-align: justify;

  margin-top: 0px;

  font-family: "Poppins", Sans-serif !important;

/*  font-family: 'PT Sans', sans-serif;*/

}

.about-btm-down {

  width: 100%;

  margin: 0 0 0 0;

  padding: 0;

  position: relative;

}

.about-txt-area-down {

  width: 100%;

  margin: 0 auto;

  padding: 0;

/*  position: absolute;*/

  left: 0px;

  top: 186px;

  z-index: 100;

}

.about-txt-area-downin {

/*  width: 63%;*/

  margin:0 auto;

  padding: 0;

}

.about-txt-area-down h3 {

  font-size: 19px;

  font-weight:normal;

  margin: 0 0 11px 0;

  padding: 0 0 2px 0;

  border-bottom: 2px solid #b1c845;

  color: #1f90bd;
  display:inline-block;

  /* background: url(../images/bdr.png) no-repeat left bottom; */



    width: fit-content;

  font-family: "Poppins", Sans-serif !important;

}

.about-txt-area-down p {

  text-align: justify;

  margin-top: 0px;

  font-family: "Poppins", Sans-serif !important;

}

.core-values {

  width: 100%;

  margin: 0 0 3% 0;

  padding: 16px;

  background-color: #f9f6f6;

  float: left;

}

.core-values img {

  margin:0 auto;

}

.our-group {

  width: 100%;

  margin: 0 0 0 0;

  padding: 0px;

  background-color: #f9f6f6;

  float: left;

}

.our-group img {

/*  width:100%;*/

}

.green-initiatives {

  width: 100%;

  margin: 0 0 3% 0;

  padding: 16px;

  background-color: #f9f6f6;

  float: left;

}

.green-initiatives p {

  color:#008000;

}

.pic {

  float: left;

  width: 215px;

  shape-margin: 20px;

  margin-right: 20px;

  margin-bottom: 5px;

}

.main-navigation ul {

  width:100%;

/*  margin-left:75px*/

}

.gro-ico {

  -webkit-filter: grayscale(100%);

  filter: grayscale(100%);

 transition: .5s;

  margin:auto;

}

.gro-ico:hover {

  -webkit-filter:none;

  filter:none;

}

.competen-section {

  width: 100%;

  margin: 0 auto;

  padding: 0 0 0 0;

  position: absolute;

  z-index: 100;

  top: 150px;

  left: 0;

}

.competen-section h2 {

  font-size:35px;

  font-weight:bold;

  margin: 2% 0 0 0;

  padding: 0 0 0 0;

  color: #fff;

  text-align:left;

  font-family: "Poppins", Sans-serif !important;

  font-weight:400;

}

.competen-btm {

  width: 100%;

  margin: 0 0 0 0;

  padding: 0;

  position: relative;

}

.competen-txt-area {

  width: 100%;

  margin: 0 auto;

  padding: 0;

/*  position: absolute;*/

  left: 0px;

/*  top: 155px;*/

  z-index: 100;

}

.competen-txt-area-top {

/*  width: 63%;

  margin:0 auto;

  padding: 0;*/

}

.competen-txt-area-top h3 {

  font-size: 20px;

  color: #1f90bd;

  text-align: left;

  font-weight: 400;

  margin: 14px 0 10px 0;

  border-bottom: 2px solid #b1c845;

  width: fit-content;
  display:inline-block;

  padding: 0 0 2px 0;

  font-family: "Poppins", Sans-serif !important;

}

.competen-txt-area-top p {

  text-align: justify;

  margin-top: 0px;

  font-family: "Poppins", Sans-serif !important;

}

.competen-btm-down {

  width: 100%;

  margin: 3% 0 3% 0;

  padding: 0;

  position: relative;

}

.competen-txt-area-down {

  width: 100%;

  margin: 0 auto;

  padding: 0;

/*  position: absolute;*/

  left: 0px;

  top: -143px;

  z-index: 100;

}

.competen-txt-area-downin {

/*  width: 63%;

  margin:0 auto;

  padding: 0;*/

}

.competen-txt-area-down h3 {

  font-size: 20px;

  color: #1f90bd;

  text-align: left;

  font-weight: 400;

  margin: 14px 0 10px 15px;

  border-bottom: 2px solid #b1c845;

  width: fit-content;

  padding: 0 0 2px 0;

  font-family: "Poppins", Sans-serif !important;

}

.competen-txt-area-down p {

  text-align: left;

  margin-top: 0px;

  font-family: "Poppins", Sans-serif !important;

}

.abt-inr-sec {

  width: 100%;

  margin:0 0 3% 0;

  padding: 16px;

  background-color: #f9f6f6;

  float:left;

}

.social-footer-icons a {

  margin-left: 30px;

  background: transparent;

  display: block;

  width: 26px;

  height: 26px;

  line-height: 24px !important;

  border-radius: 50%;

  float: left;

  -webkit-transition: 0.8s;

  transition: 0.8s;

  text-align: center;

  text-decoration: none;

  color: #fff;

  border: 1px solid #fff;

  font-size: 15px;

  line-height: 1;

  margin-left: 12px

}

.social-footer-icons a:first-child {

  margin-left: 0

}

.social-footer-icons a:hover {

  color: #72b443;

  border: 1px solid #72b443;

}

.useful-links {

  margin: 0 0 0 0;

  float: left;

  width: 100%;

}

.useful-links ul li {

  margin: 0 0 6px 0;

}

.useful-links li {

  font-family: "Poppins", Sans-serif !important;

  color: #909090;

  font-weight: normal;

  margin: 0 0 1% 0;

  padding: 0 0 0 0;

  text-align: left;

  font-size: 15px;

}

.useful-links ul li a {

  color: #fff;

  margin: 0 0 0 0;

/*  font-family:sans-serif !important;*/

  font-weight: 300;

  font-size: 14px;

  line-height: 22px;

  -webkit-transition: all 0.3s ease 0s;

  transition: all 0.3s ease 0s;

}

.useful-links ul li a:hover {

  color: #b1c845 !important;

  margin: 0 0 0 9px;

}

.grid-ico {

  -webkit-filter: grayscale(100%);

  filter: grayscale(100%);

 transition: .5s;

  margin: 0 0 0 0;

}

.grid-ico:hover {

  -webkit-filter:none;

  filter:none;

}

.blog-bd-sec {

  width: 100%;

  margin: 0 0 0 0;

  padding: 16px;

  background-color: #f9f6f6;

  float: left;

}

.custom-file {

  position: relative;

  display: inline-block;

  width: 100%;

  height: 38px;

  margin-bottom: 20px;

}

.custom-file-input {

  position: relative;

  z-index: 2;

  width: 100%;

  height: 38px;

  margin: 0;

  /*opacity: 0;*/

}

.custom-file-label {



/*    background-color: #333;



    border: 1px solid #111;



*/    border-radius: .25rem;

  color: #000;

  position: absolute;

  top: 0;

  right: 0;

  left: 0;

  z-index: 1;

  height: 38px;

  padding: 6px 12px;

  font-weight: 400;

  line-height: 1.5;

}

 /*.custom-file-label::after {

 background-color: #555;

 border-left: inherit;

 border-radius: 0 4px 4px 0;

 color: #fff;

 content: "Upload";

 position: absolute;

 top: 0;

 right: 0;

 bottom: 0;

 z-index: 3;

 display: block;

 padding: 18px 12px;

 line-height: 1px;

}
*/

.career-btm {

  width: 100%;

  margin: 0 0 0 0;

  padding: 0;

  position: relative;

}

.career-txt-area {

  width: 100%;

  margin: 0 auto;

  padding: 0;

/*  position: absolute;*/

  left: 0px;

/*  top: 155px;*/

/*  z-index: 100;*/

}

.career-txt-area-top {

  width: 50%;

  margin:0 auto;

  padding: 0;

}

.career-txt-area-top h3 {

  font-size: 24px;

  font-weight: normal;

  margin: 0 0 11px 0;

  padding: 0 0 6px 0;

  border-bottom: 2px solid #419057;

  color: #3b4582;

  /* background: url(../images/bdr.png) no-repeat left bottom; */



    /*width: fit-content;*/

  display:inline-block;

  font-family: "Poppins", Sans-serif !important;

}

.career-txt-area-top p {

  text-align: justify;

  margin-top: 0px;

  font-family: "Poppins", Sans-serif !important;

}

.railway-section {

  width:100%;

  margin:0 0 3% 0;

  padding:0 0 0 0;

}

.railway-section-pnl {

  width:100%;

  margin:0 0 0 0;

  padding:13px 11px;

  float:left;

  background-color:#f9f6f6;

}

.railway-section-pnl-rght {

  width:100%;

  margin:0 0 0 0;

  padding:13px 0;

  float:left;

  background-color:#f9f6f6;

}

.railway-section h3 {

  font-size: 19px;

  line-height:30px;

  font-weight: normal;

  margin: 0 0 11px 20px;

  padding: 0 0 0 0;

  border-bottom: 2px solid #419057;

  color: #3b4582;

  width: fit-content;

  font-family: "Poppins", Sans-serif !important;
}

.railway-section h4 {

  font-size: 17px;

  font-weight: normal;

  margin: 0 0 10% 0;

  padding: 0 0 0 0;

  color: #3b4582;

  font-family: "Poppins", Sans-serif !important;

  text-align:center;

  font-weight:700;

}

.railway-section p {

  text-align: justify;

  margin: 0 0 0 0;

  padding:0 0 0 0;

  font-family: "Poppins", Sans-serif !important;

}

#hover {

  color: rgba(188, 175, 204, 0.9);

}

h2#testimonials {

  color: #fffae3;

}

div#all {

  width: 100%;

  height: 100%;

}

/* generic css */







.view {

  width:100%;

  margin: 0 0 15px 0;

  float: left;

  border: 4px solid #3b4582;

  overflow: hidden;

  position: relative;

  text-align: center;

  box-shadow: 1px 1px 2px #e6e6e6;

  cursor: default;

  background: #fff url(../images/bgimg.jpg) no-repeat center center;

  border-radius:50%

}

.view .mask,  .view .content {

  /*  width: 300px;



  height: 200px;



*/  position: absolute;

  overflow: hidden;

  top: 0;

  left: 0

}

.view img {

  width:100%;

  display: block;

  position: relative

}

.view h2 {

  text-transform: uppercase;

  color: #fff;

  text-align: center;

  position: relative;

  font-size: 17px;

  font-family: "Poppins", Sans-serif !important;

  padding: 10px;

  /*background: rgba(0, 0, 0, 0.8);*/



  margin: 20px 0 0 0

}

.view p {

  font-family: "Poppins", Sans-serif !important;

  font-size: 13px;

  position: relative;

  color: #fff;

  padding: 44px 30px 0px;

  text-align: justify;

}

.view a.info {

  display: inline-block;

  text-decoration: none;

  padding: 7px 14px;

  background: #000;

  color: #fff;

  font-family: "Poppins", Sans-serif !important;

  text-transform: uppercase;

  box-shadow: 0 0 1px #000

}

.view a.info:hover {

  box-shadow: 0 0 5px #000

}

.view-tenth img {

  transform: scaleY(1);

 transition: all .7s ease-in-out;

}

.view-tenth .mask {

  background-color: rgba(255, 231, 179, 0.3);

  transition: all 0.5s linear;

  opacity: 0;

  width: 316px;

  height: 316px;

  display: table;

    text-align: center;

  

  

}

.view-tenth h2 {

  border-bottom: 1px solid rgba(0, 0, 0, 0.3);

  background: transparent;

  margin: 20px 40px 0px 40px;

  transform: scale(0);

  color: #333;

  transition: all 0.5s linear;

  opacity: 0;

}

.view-tenth p {

  color: #333;

  opacity: 0;

  transform: scale(0);

  transition: all 0.5s linear;

  display:table-cell;

  vertical-align:middle;

  padding:62px;

  font-family: "Poppins", Sans-serif !important;

  font-size:12px;





}

.view-tenth a.info {

  opacity: 0;

  transform: scale(0);

  transition: all 0.5s linear;

}

.view-tenth:hover img {

  -webkit-transform: scale(10);

  transform: scale(10);

  opacity: 0;

}

.view-tenth:hover .mask {

  opacity: 1;

}

.view-tenth:hover h2,  .view-tenth:hover p,  .view-tenth:hover a.info {

  transform: scale(1);

  opacity: 1;

}

.pop-muc {

  width:100%;

  margin:0 0 0 0;

  padding:0 0 0 0;

  float:left;

}

.popup-overlay {

  /*Hides pop-up when there is no "active" class*/



  visibility:hidden;

  position:absolute;

  background:#ffffff;

  border:3px solid #666666;

  width:100%;

  height:auto;

  left:0;

  padding:15px;

}

.popup-overlay.active {

  /*displays pop-up when "active" class is present*/



  visibility:visible;

  text-align:center;

}

.popup-content {

  /*Hides pop-up content when there is no "active" class */



 visibility:hidden;

}

.popup-content.active {

  /*Shows pop-up content when "active" class is present */



  visibility:visible;

}

.pop-btn {

  display:inline-block;

  vertical-align:middle;

  margin:.20rem;

  font-size: 3rem;

  color:#797979;

}

.pop-btn:hover {

  color:#71ae81;

}

.close {

  text-align:center !important;

}



.main-menu>li:hover>a {

    border-bottom: 2px solid #fff;

}

.main-menu>li>a {

    border-bottom: 2px solid transparent;

}

.main-menu>li.active>a{ border-bottom: 2px solid #fff;} 







#myCarousel .nav {

  /* background: #eee; */

  position: absolute !important;

  top: 75% !important;

}

#myCarousel .nav a small {

  display:block;

}

#myCarousel .nav a {

  border-radius:0px;

}

.active1 {

  border-top:4px solid #fff;

  color: #fff;

  bottom:2px !important;

}

ul.line {

  border-top: 1px solid #f1f1f1;

  border-top-color: rgba(246, 245, 247, .2);

  position: absolute;

  z-index: 999;

  top: 516px;

}

 .#myCarousel .nav {

 background-color: #fff !important;

}

html {

  overflow-x: hidden;

}

.carousel .slide {

  margin-top: -20px !important;

}



.request-form{ margin-top:0;}

.form-horizontal label{ text-align:left !important; font-weight:normal !important;}

.form-horizontal label span.star{ color:red;}

#accordionExample .btn-link{ color:#1F90BD;     font-size: 16px;}

#accordionExample .btn-link:hover{ background: inherit; border:0; text-decoration:none; border:0; text-decoration:none; outline:none;}

#accordionExample .btn-link:focus{ border:0; text-decoration:none; outline:none;}

#accordionExample .card{ margin-bottom: 10px;}

#accordionExample .btn-link i{ position:absolute; right:10px;}



.banner-caption{ width:40%; height:121px;  position:absolute; left:70px; top:25%; z-index:8;  }

.banner-caption h2{ color:#fff; background-color:rgba(0, 0, 0, .7); border-radius: 5px; padding:20px; font-family: "Poppins", Sans-serif !important; font-weight:400;}

#sync2{ position: absolute; bottom: -8%; left:0; z-index: 9999; height:230px; padding-left: 40px; padding-right: 40px;}

#sync2 .owl-stage-outer{ border-top: 1px solid #f1f1f1;}

#sync2 .item{ color:#fff; padding-top:42px;  font-size:12px; font-weight:700;}

.banner-txt{ display:inline-block; width:73%;}

.NumberMarker{

    color: #fff;

    display: inline-block;

    font-size: 12px;

    height: 24px;

    line-height: 24px;

    position: relative;

    text-align: center;

  display:inline-block;

  vertical-align:top;

  margin-right:31px;

  width: 24px;

    z-index: 1;}



.bnr-no{background-color: transparent;

    box-shadow: 2px 2px 2px rgba(0,0,0, .18);

    display: block;

    height: 100%;

    margin-top: 0;

    position: relative;

    width: 100%;

    z-index: -1;

    border: 1px solid #fff;

    border-radius: 50%;

  font-weight:700;

  color:#fff;

}



#sync2 .current{ border-top:3px solid #fff !important;}

#sync2 .owl-item{ cursor:pointer; border-top:3px solid transparent;}



/*Button Two*/

.button-two {

    border-radius: 4px;

    background-color: #b1c845;

    border: none;

    margin-top: 20px;

    padding: 13px 0;

     width: 150px; 

    transition: all 0.5s;

    color: #fff;

}



.button-two span {

  cursor: pointer;

  display: inline-block;

  position: relative;

  transition: 0.5s;

  font-family: "Poppins", Sans-serif !important;

}



.button-two span:after {

  content: '\f101';

  position: absolute;

  opacity: 0;

  top: 0;

  right: -20px;

  transition: 0.5s;

  font-family:'FontAwesome';

}



.button-two:hover span {

  padding-right: 25px;

}



.button-two:hover span:after {

  opacity: 1;

  right: 0;

}

.custom-header-slider{ position:relative; }

.product-box{ margin-bottom:30px; overflow:hidden;}

.product-box img{ /*border-radius: 50%;*/}

.fa-camera{ margin-left:0; font-size:22px; color:#3b4582; /*position:absolute;     top: 5px;

    right: -71px;*/ cursor:pointer;}

.gal-icon{ position:relative; font-size: 18px;

    font-weight: 300;

    margin: 7px 0 11px 0 !important;

    padding: 0 0 6px 0;

/*    border-bottom: 2px solid #419057;*/

    color: #3b4582;

  display:inline-block;

    font-family: "Poppins", Sans-serif !important;

  

}



.product-box h4{ margin-bottom:20px;}

.product-bottom{ margin-top:30px; margin-bottom:30px;}

.ralway-margin{ margin-bottom:30px;}

.product-box-2{ margin-top:20px;}

.img-midle{ margin-top:38px;}

.modal-header h2{ font-size:25px;}





.menu-services-container ul{ list-style:none; padding-right:25px;}

.menu-services-container ul li.current-menu-item a {

    border-color: #b1c845;

    color: #3b4582;

    border-top: 1px solid #e9e9e9;

    border-bottom: 1px solid #e9e9e9;

    border-left: none;

    border-right: none;

    display: block;

    padding: 10px 15px 11px 0px;

    font-weight: 500;

    position: relative;

    -moz-border-radius: 2px;

    border-radius: 2px;

  font-weight:700;

}



.menu-services-container ul li a {

    display: block;

    padding: 10px 15px 11px 0px;

    font-weight: 500;

    color: #777777;

    position: relative;

    -webkit-border-radius: 2px;

    -moz-border-radius: 2px;

    border-radius: 2px;

  

}





.menu-services-container ul li.current-menu-item a:before {

    border-bottom: 6px solid transparent;

    border-left: 6px solid #3b4582;

    border-top: 6px solid transparent;

    content: "";

    display: inline-block;

    position: absolute;

    right: 5px;

    top: 17px;

}

.menu-services-container ul li.current-menu-item a:after {

    border-bottom: 6px solid transparent;

    border-left: 6px solid #ffffff;

    border-top: 6px solid transparent;

    content: "";

    display: inline-block;

    position: absolute;

    right: 6px;

    top: 17px;

}



.footer-social-icons a:hover .fa-twitter{ color:#1ab2e8;}

.footer-social-icons a:hover .fa-facebook{ color:#45619d;}

.footer-social-icons a:hover .fa-youtube{ color:#ca3737;}

.footer-social-icons a:hover .fa-instagram{ color:#f09867;}

.logo-float{ float: left;

    max-width: 76px;

    margin-right: 10px;
    margin-top: 12px;
}

  

.logo-float-small{ float: left;

    max-width: 51px;

    margin-right: 7px; margin-top:14px;}  

  

.group-of-company-product li{ margin-top:12px;}

.product-title{ font-size: 16px;

    color: #3b4582;

    text-align: left;

    font-weight: 400;

    margin: 6px 0 10px 0;

    border-bottom: 2px solid #b1c845;

    width: fit-content;

    padding: 0 0 2px 0;

    font-family: "Poppins", Sans-serif !important; }



.group-of-company-product{ margin-bottom:30px; overflow:hidden;}

.owl-carousel .owl-item img{ transition: opacity 800ms ease; -webkit-transform:translateZ(0);

transform:translateZ(0);

-webkit-animation:16s forwards zoomScale;

animation:16s forwards zoomScale}



.product-service-list{ list-style:none; line-height:30px; padding-top:7px;}

.product-service-list li{ clear:both; margin-bottom:10px; overflow:hidden; text-align:left; font-size:15px; font-family: "Poppins", Sans-serif !important; }

.round-img{ border-radius: 50%;}
blockquote{
border-left:none
}
.quote-badge{
  background-color: rgba(0, 0, 0, 0.2);   

}



.quote-box{

  overflow: hidden;

    margin-top: -50px;

    padding-top: -100px;

    border-radius: 17px;

    background-color: #46955b;

    margin-top: 25px;

    color:white;

    width: 642px;

  margin:40px auto;

    box-shadow: 2px 2px 2px 2px #E0E0E0;

   }



.quote-box p{ text-align:center;}



.quotation-mark{

    

    margin-top: -54px !important;

    font-weight: bold;

    font-size:100px;

    color:white;

    font-family: "Poppins", Sans-serif !important;

/*  line-height:71px;*/

    

}



.quote-text{

    font-size: 19px;

    margin-top: -96px !important;

}



.blog-post-bottom{ margin-bottom:0 !important;}

.blog-post-bottom-small{ font-size:14px;}

.quote-box hr{ margin-bottom:12px;}

.about-bottom-list{ padding:15px 0 0 0;}

.widget-title{ color:#1F90BD;     font-family: 'PT Sans', sans-serif; font-size:20px; padding-bottom:13px;}

.wpb_wrapper{ padding-bottom:30px;}

.request-form label{ padding-right:0 !important;}

.custom-inline-form label{ padding-right:6px !important; font-size:13px;}

.custom-inline-form .custom-file{ width: 24%;

    margin-top: 8px; margin-bottom:8px; }

.custom-inline-form .custom-file label{ display:inline-block !important;}

.product-box-quote{ border-bottom: 1px solid #cecece; padding-bottom: 13px; margin-bottom: 17px;}

.product-box-quote:last-child{ border-bottom:0;}

.product-box-quote li{ list-style:circle;}

.carrer-right h2{ margin-top:0;}



.product-bg{ background-color:#1F90BD;}



/* Feel free to change duration  */ 

.animated  {

  -webkit-animation-duration : 1000 ms  ;

  animation-duration : 1000 ms  ;

  -webkit-animation-fill-mode : both  ;

  animation-fill-mode : both  ;

}  

/* .owl-animated-out - only for current item */ 

/* This is very important class. Use z-index if you want move Out item above In item */ 

.owl-animated-out {

  z-index : 1 

   }

/* .owl-animated-in - only for upcoming item

/* This is very important class. Use z-index if you want move In item above Out item */ 

.owl-animated-in {

  z-index : 0 

   }

/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */ 

.fadeOut  {

  -webkit-animation-name : fadeOut  ;

  animation-name : fadeOut  ;

}  

@-webkit-keyframes  fadeOut  {

  0% {

    opacity : 1   ;

  }  

  100% {

    opacity : 0   ;

  }  

}

@keyframes  fadeOut  {

  0% {

    opacity : 1   ;

  }  

  100% {

    opacity : 0   ;

  }  

}



.group-logo li{ float: left; width: 14%; list-style: none; }

.group-logo li img{ max-width: 100%; padding: 0 12px; }

.limit-txt{ font-size: 11px; }

.custom-file-02{ width:38% !important; font-size: 13px; margin-left:0;}

.custom-file-02 .custom-file-label::after{ border-radius: 4px 4px 4px 4px !important; font-size:16px; padding: 18px 20px; }

.custom-inline-form .custom-file-02 label{ font-size:0; }



.product-bottom-sec{ padding-top: 20px; margin-top: 30px;}

.competen-txt-area-top .col-md-12:last-child .product-box{ margin-bottom: 0;}
.card-header h2{ margin-top: 0;}
.custom-inline-form .wpcf7-form-control-wrap{ width: 12%;margin-right: 10px;}
.custom-inline-form .wpcf7-form-control-wrap  .form-control{ width: 100%;}
.card-body a:hover{ color: ##b1c845;}
.group-of-company-product logo-float{ margin-top: 10px;}
.modal-footer .btn-default{ background-color: #3b4582;}
.modal-footer .btn-default:hover{ background-color: #b1c845;}

#ajaxsearchlite1 .probox, div.asl_w .probox{ background-color: #b1c845 !important; background-image:inherit !important;}
div.asl_w{background-color: #b1c845 !important; background-image:inherit !important;}
div.asl_w .probox .promagnifier{     background-color: #1F90BD !important; background-image:inherit !important;}
.modal-footer .btn-default{ font-family: "Poppins", Sans-serif !important; }

#green-initiatives,#the-company,#mission-statement{ text-align: justify; }
.useful-links-2{     margin-top: 55px; }
.owl-carousel,.owl-stage-outer,.owl-stage,.owl-item,.owl-item .item,.owl-wrapper{transition: none;} .owl-carousel:after,.owl-carousel:before,.owl-stage-outer:after,.owl-stage-outer:after,.owl-stage:after,.owl-stage:before,.owl-item:after,.owl-item:before,.owl-item .item:after,.owl-item .item:before{transition: none;}

input[type="file"]::-webkit-file-upload-button {
    cursor: pointer;
    background-color: #1F90BD;
    border: 0px;
    width: 50%;
    height: 40px;
border-radius: 0px;
    color: #fff;
    letter-spacing: .01em;
    font-size: 12px;
    font-weight: 300;
margin-left: -15px;
font-family: "Poppins", Sans-serif !important;
text-transform: uppercase;
}

input[type="file"]::-webkit-file-upload-button:hover {
  background-color: #72b443;
     color: #fff;
   transition: 0.5s;
}


